{
  "url": "https://anno.land/en/anno-117-specialists/aeolischer-tonangeber/",
  "title": "Äolischer Tonangeber Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "The Aeolian Modist\nEpic Anno 117 Specialist\nThe Aeolian Modist\nEpic\nReligion\nSpecialist\nLyres Chain in range:\nProductivity\n+35%\nAvailable at\nLatium traders\nImproves\nGoldsmith\nLythier\nStringer\nSandarac Nursery\nSheep Farm\nSheep Farm\nGilder\nBack to list\nGeneral information\nThe specialist\nThe Aeolian Modist\nis an Anno 117 item with a rarity level of\nEpic\n. It belongs the category\nReligion\n. It improves all buildings of the category\nKette – Leiern\n. If you place it in a Governor Villa or in an Officium, it will trigger the following effects in its area of influence:\nProductivity\n.\nThe Aeolian Modist\nhas the following effects:\n·\nLyres Chain in range:\n·\nProductivity\n+35%\nImproves buildings / goods\nGoldschmied (Latium)\nLyramacher (Latium)\nSaitenmacher (Latium)\nSandarakbaumschule (Latium)\nSchafshof (Albion)\nSchafshof (Latium)\nVergolder (Latium)\nMore\nEpic\nReligion\nSpecialists\nAéd Leamhán, Oracle of Sages\nAgrippina Pontificus, the Divine Fervour\nAilbhe Giunnae, Fence-Cut Tonsurist\nThe Aeolian Modist\nAsteria of Delphi, Apollonian Musagete\nFiachra Dóiteán, Culinary Immolator\nMachaire Mac Marta, Lucid Hatter\nMarcus Coriolan, Thundrous Speaker\nMico Annius, Unearther of Lodestars\nPhilof, Baitylician\nPhilon, Baitylologist\nPhlebas, Handsome Phoenician\nPyrrhos of Epirus, Ekpyrotic Architect\nRusa of Knossos, Benthic Ecclesiast",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Äolischer Tonangeber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lyren.webp",
      "alt": "Lyramacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Saiten.webp",
      "alt": "Saitenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Verziertes-Holz.webp",
      "alt": "Vergolder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lyren.webp",
      "alt": "Lyramacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Saiten.webp",
      "alt": "Saitenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Verziertes-Holz.webp",
      "alt": "Vergolder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aéd Leamhán, Orakel der Weisen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Agrippina Pontificus, göttliche Eiferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ailbhe Giunnae, Zaunschnitt-Tonsuristin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Äolischer Tonangeber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Asteria von Delphi, apollonische Musagete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fiachra Dóiteán, Kulinarik-Immolator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Machaire Mac Marta, gar nicht verrückter Hutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Marcus Coriolan, donnernder Redner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Mico Annius, Ausgräber der Leitsterne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philof, Baityliker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philon, Baitylologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Phlebas, schöner Phönizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pyrrhos von Epirus, ekpyrotische architekturschaffende Person Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rusa von Knossos, benthischer Ekklesiast Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Äolischer Tonangeber Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Äolischer Tonangeber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lyren.webp",
      "alt": "Lyramacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Saiten.webp",
      "alt": "Saitenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Verziertes-Holz.webp",
      "alt": "Vergolder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gold.webp",
      "alt": "Goldschmied Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lyren.webp",
      "alt": "Lyramacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Saiten.webp",
      "alt": "Saitenmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sandarakholz.webp",
      "alt": "Sandarakbaumschule Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schafe.webp",
      "alt": "Schafshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Verziertes-Holz.webp",
      "alt": "Vergolder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aéd Leamhán, Orakel der Weisen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Agrippina Pontificus, göttliche Eiferin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ailbhe Giunnae, Zaunschnitt-Tonsuristin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Äolischer Tonangeber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Asteria von Delphi, apollonische Musagete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fiachra Dóiteán, Kulinarik-Immolator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Machaire Mac Marta, gar nicht verrückter Hutmacher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Marcus Coriolan, donnernder Redner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Mico Annius, Ausgräber der Leitsterne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philof, Baityliker Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Philon, Baitylologe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Phlebas, schöner Phönizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Pyrrhos von Epirus, ekpyrotische architekturschaffende Person Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Rusa von Knossos, benthischer Ekklesiast Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Äolischer Tonangeber Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Äolischer Tonangeber Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/aeolischer-tonangeber/",
    "https://anno.land/en/anno-117-buildings/goldschmied-latium/",
    "https://anno.land/en/anno-117-buildings/lyramacher-latium/",
    "https://anno.land/en/anno-117-buildings/saitenmacher-latium/",
    "https://anno.land/en/anno-117-buildings/sandarakbaumschule-latium/",
    "https://anno.land/en/anno-117-buildings/schafshof-albion/",
    "https://anno.land/en/anno-117-buildings/schafshof-latium/",
    "https://anno.land/en/anno-117-buildings/vergolder-latium/",
    "https://anno.land/en/anno-117-specialists/aed-leamhan-orakel-der-weisen/",
    "https://anno.land/en/anno-117-specialists/agrippina-pontificus-goettliche-eiferin/",
    "https://anno.land/en/anno-117-specialists/ailbhe-giunnae-zaunschnitt-tonsuristin/",
    "https://anno.land/en/anno-117-specialists/asteria-von-delphi-apollonische-musagete/",
    "https://anno.land/en/anno-117-specialists/fiachra-doitean-kulinarik-immolator/",
    "https://anno.land/en/anno-117-specialists/machaire-mac-marta-gar-nicht-verrueckter-hutmacher/",
    "https://anno.land/en/anno-117-specialists/marcus-coriolan-donnernder-redner/",
    "https://anno.land/en/anno-117-specialists/mico-annius-ausgraeber-der-leitsterne/",
    "https://anno.land/en/anno-117-specialists/philof-baityliker/",
    "https://anno.land/en/anno-117-specialists/philon-baitylologe/",
    "https://anno.land/en/anno-117-specialists/phlebas-schoener-phoenizier/",
    "https://anno.land/en/anno-117-specialists/pyrrhos-von-epirus-ekpyrotische-architekturschaffende-person/",
    "https://anno.land/en/anno-117-specialists/rusa-von-knossos-benthischer-ekklesiast/",
    "https://anno.land/anno-117-specialists/aeolischer-tonangeber/"
  ],
  "full_html_length": 46342
}